Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:15:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return base                    Bot:  Hi again! Bot:  Please enter your name Customer:  naser Bot:  Hi Naser ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:54 AM, 07th Mar                     base                    Good afternoon I ordered on January 26 and I haven’t gotten my refund until today           11:56 AM, 07th Mar                   Manish                   Hi Naser,           12:06 PM, 07th Mar                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           12:06 PM, 07th Mar                   Manish                   Kindly share us with the order id so that we can check the details for you           12:08 PM, 07th Mar                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           12:12 PM, 07th Mar                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:15 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202353